	body:before{
		content:'';
		position:fixed;
		z-index:-1;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background:url(../../img/bg_sp.jpg) center 0 no-repeat;
		background-size:cover
	}
	
	a{
		color:#fff;
		text-decoration:none
	}
	
	a:hover{
		color:#fff;
		text-decoration:none
	}
	
	#header{
		height:200px;
		color:#fff;
		font-size:30px;
		font-weight:bold;
		line-height:10px;
		text-align:center;
		background-color:#000000;
		border-bottom:solid 5px #3A3A3A
	}
	
	#logo{
		margin-top:100px;
		height:600px
	}
	
	.title{
		color:#A80000;
		font-size:40px;
		transform:scale(0.95,1);
		font-weight:bold;
		line-height:50px;
		text-align:center;
		text-shadow:#000 0px 0px 3px
	}
	
	.subtitle{
		color:#A80000;
		font-size:30px;
		transform:scale(0.95,1);
		font-weight:bold;
		line-height:30px;
		text-align:center;
		text-shadow:#000 0px 0px 3px
	}
	
	.newstitle{
		color:#fff;
		font-size:25px;
		line-height:0px;
		text-align:center;
		text-shadow:#000 0px 0px 3px
	}
	
	.newsdate{
		color:#fff;
		font-size:15px;
		line-height:0px;
		text-align:center;
		text-shadow:#000 0px 0px 3px
	}
	
	#sheet{
		color:#fff;
		font-size:25px;
		line-height:50px;
		text-align:center;
		text-shadow:#000 0px 0px 3px
	}
	
	#footer{
		margin-top:6500px;
		color:#fff;
		font-size:30px;
		line-height:30px;
		text-align:center
	}
	
	#copyright{
		height:150px;
		color:#8E8E8E;
		font-size:30px;
		line-height:40px;
		text-align:center;
		background-color:#000000;
		border-top:solid 5px #3A3A3A
	}